# Data

    public extension Data

- `toHexStringTxId()`

  Transforms the data info bytes into a Zcash hex transaction id

  #### Declaration

  Swift

      func toHexStringTxId() -> String

- `asZcashTransactionMemo()`

  Undocumented

  #### Declaration

  Swift

      func asZcashTransactionMemo() -> String?

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.